{
  "idResetOutlookDialogTitle": "Esborra l'estat local de l'Outlook",
  "idResetOutlookDialogBody": "L'Outlook s'ha iniciat amb el modificador de línia d'ordres clearLocalState. S'esborraran tots els paràmetres locals i les dades de l'Outlook que no s'hagin desat. Voleu continuar?",
  "idResetOutlookCompletedDialogBody": "S'ha esborrat la configuració local de l'Outlook i les dades no desades."
}